.alert{position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem}
.alert-heading{color:inherit}
.alert-link{font-weight:700}
.alert-dismissible{padding-right:4rem}
.alert-dismissible .close{position:absolute;top:0;right:0;padding:.75rem 1.25rem;color:inherit}
.alert-primary{color:#004085;background-color:#cce5ff;border-color:#b8daff}
.alert-primary hr{border-top-color:#9fcdff}
.alert-primary .alert-link{color:#002752}
.alert-secondary{color:#383d41;background-color:#e2e3e5;border-color:#d6d8db}
.alert-secondary hr{border-top-color:#c8cbcf}
.alert-secondary .alert-link{color:#202326}
.alert-success{color:#155724;background-color:#d4edda;border-color:#c3e6cb}
.alert-success hr{border-top-color:#b1dfbb}
.alert-success .alert-link{color:#0b2e13}
.alert-info{color:#0c5460;background-color:#d1ecf1;border-color:#bee5eb}
.alert-info hr{border-top-color:#abdde5}
.alert-info .alert-link{color:#062c33}
.alert-warning{color:#856404;background-color:#fff3cd;border-color:#ffeeba}
.alert-warning hr{border-top-color:#ffe8a1}
.alert-warning .alert-link{color:#533f03}
.alert-danger{color:#721c24;background-color:#f8d7da;border-color:#f5c6cb}
.alert-danger hr{border-top-color:#f1b0b7}
.alert-danger .alert-link{color:#491217}
.alert-light{color:#818182;background-color:#fefefe;border-color:#fdfdfe}
.alert-light hr{border-top-color:#ececf6}
.alert-light .alert-link{color:#686868}
.alert-dark{color:#1b1e21;background-color:#d6d8d9;border-color:#c6c8ca}
.alert-dark hr{border-top-color:#b9bbbe}
.alert-dark .alert-link{color:#040505}
#logo img {
    height: 90px;
    margin-top: -20px;
}
#hero-caption {
    background: #f1eee9;
}
.slide-subtitle{
    max-width: 60%;
}
p.p-letter-style.text-color-4.footer-copyright {
    display: flex;
}
.footer-copyright img{
    max-height: 75px;
}
.footer-copyright img {
    width: 75px;
    position: relative;
    top: -5px;
    margin-left: 5px;
}
span.currentyear {
    margin-right: 5px;
}
.txt_center {
    width: 100%;
    text-align: center;
}
.txt_center .slide-subtitle {
    max-width: 70%;
    margin: 0 auto;
}
.l_wd {
    width: 250px !important;
}
#header-container {
    padding: 20px 160px;}
.footer_content {
    background: #000;
}

footer{
        background: linear-gradient(90deg, rgba(193, 158, 101, 1) 0%, rgba(130, 99, 59, 1) 100%);
}
ul.address_ul {
    display: flex
;
    column-gap: 50px;
}

.contact p {text-align: center;}
.contact {display: inline-block; margin: 0 auto; padding-left: 0;}
.container {text-align: center;}

.site-footer__bottom-logo img {
    max-width: 220px;
}
.contact li {
    list-style: none;
}

.contact li a, .contact li, .contact p {
    color: #967548;
}
.contact i {
    color: #000000;
    padding: 0;
    background: #82633b;
    margin-bottom: 10px;
    border-radius: 10px;
    width: 60px !important;
    height: 60px !important;
    text-align: center;
    align-items: center;
    display: grid
;
    margin: 0 auto 15px auto;
}
.page-nav-caption.content-full-width.block-title.marquee-title {
    padding: 70px;
}
.contact p {
    text-align: center;
    padding: 0;
    margin-bottom: 0;
}
.contact li {
    margin-bottom: 0;
}


.contact p {
    text-align: center;
    padding: 0;
    margin-bottom: 0;
}
.contact i:hover {
    color: #82633b;
    padding: 15px;
    background: #bf9d64;
}
.cus_btn {
    background: #a98755 !important;
    padding: 5px 20px !important;
    /* border-radius: 10px; */
}
#hero-caption {
    display: table;
    width: 100%;
    padding-top: 220px;
    padding-bottom: 220px;
    margin: 0 auto;
    height: 100%;
    position: relative;
    box-sizing: border-box;
    text-align: left;
    pointer-events: initial;
    background: #000 !important;
}
.classic-menu .flexnav li a{
    color: #fff;
}

img.logo_element {
    position: absolute;
    right: 0;
    top: 40%;
    width: 200px;
    transform: translateY(-40%);
}
@-webkit-keyframes rotate-full {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

@keyframes rotate-full {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
@-webkit-keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.rotate-full {
    -webkit-animation: infinite-spinning 12s infinite linear;
    animation: infinite-spinning 12s infinite linear;
}
@-webkit-keyframes infinite-spinning {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes infinite-spinning {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.logo_element.animated {
  -webkit-animation-duration: 20s;
          animation-duration: 20s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
.animated .infinite {
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.innerpage .hero-title {
    font-size: 4vw;
    line-height: 5vw;
    text-transform: uppercase;
    color: #bd9257;
}
.innerpage #hero-footer .button-wrap.right .button-text span, .innerpage #hero-footer .button-icon i{
    color: #a07f4f;
}

.innerpage #hero-footer  i.arrow-icon-down::after{
    background:  #a07f4f;
   
}
.innerpage #hero-footer i.arrow-icon-down{
   border-color: #a07f4f;
}
div#info-text {
    color: #a07f4f;
}
.text-justify p {
    text-align: justify;
}
.contact li {
    margin-bottom: 0;
    padding: 0;
}
.sec_padding{
    padding: 80px 0;
}
ul.contact.row {
    align-items: center;
}
/*.homepage .panels-container > .panel{
    margin-top: 30px;
        align-items: flex-start;
    justify-content: flex-start;
}*/

.heading_txt {
    font-size: 45px;
    line-height: 50px;
    margin-bottom: 15px;
}
.head_t100{
    position: relative;
    top: 100px;}
.footer_content div {
    text-align: left;
    
}
.footer_content{
    background: url(../images/theme-bg.jpg);}
.footer_content div p, .footer_content div a {
    color: #fff;
} 
.footer_content div h5{
    color: #a98755}


.footer_img {
    text-align: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_img img {
    width: 60px !important;
}

.classic-menu .flexnav li ul{
    background: #a98755;
}
.classic-menu .flexnav li ul li a{
    color: #fff;
}
    .flexnav:hover li a {
        color: #fff;
    }
    .classic-menu .flexnav li:hover a {
        color: #a98755;
    }

.classic-menu .flexnav > li > a::after{
    background:  #a98755;
}
.cus_btn:hover span{
    color: #fff;
}
.color_cr{   color: #a98755;}

.dark-section .color_cr{   color: #a98755;}

.cus_btn{
    margin-top: -5px;
}
.hero-title-wrapper h3 {
    color: #947144;
}


.preloader-wrap .inner img.logo_element {
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 40%;
    left: 0;
    width: 250px;
    transform: translateY(-40%);
}
.footer_img{
        display: grid;
    text-align: center !important;
}

img.img2 {
    width: auto !important;
    position: relative;
    top: 20px;
    width: 100% !important;
    margin: 0 auto;
}
img.img1 {
    margin: 0 auto;
}
    .classic-menu .flexnav li ul li a {
        padding: 10px;}
.menu-timeline:hover li:hover {
    background: #765e3c;
}
.scroll_menu{
    background: #000;
}

.gradient-overlay::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
   background: linear-gradient(135deg, rgb(0 0 0 / 98%) 0%, rgba(0, 0, 0, 0.3) 100%);

    opacity: 1;
    z-index: 1;
}

.gradient-overlay1::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
   background: linear-gradient(180deg, rgb(0 0 0 / 93%) 0%, rgb(0 0 0 / 8%) 100%);

    opacity: 1;
    z-index: 1;
}

.gradient-overlay {
    position: relative;
    /* Add any other styling properties as needed */
}
.center{
    text-align: center;
}
p {
    margin-bottom: 10px;}

span.small_txt {
    font-size: 32px;
}
.hero-title-wrapper h3{
    margin-bottom: 0;}

.innerpage div#hero-background-layer {
    background: #090909;
}
.preloader-wrap img.logo_element.animated.infinite.rotate-full {
    -webkit-animation: infinite-spinning 30s infinite linear;
     animation: infinite-spinning 30s infinite linear; 
}
.text-caption#hero-footer{
    position: relative;
}

.text-caption#hero-footer {
    text-transform: uppercase;
    line-height: unset;
    opacity: 1 !important;
}

.caption_slider .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal{
    position: relative;
}
.footer_img{
    display: block;
}
.light-section-wrapper{
    background-color: #fff1e2 !important;
}

.padding_top_cus{
    padding-top: 100px;
}
.padding_bottom_cus{
    padding-bottom: 100px;
}

.text-justify p:last-child{
    margin-bottom: 0;
}
#hero.has-image .hero-title-wrapper{
    position: relative !important;
    z-index: 999 !important;
}
.uppercase-text #hero-footer {
    z-index: 999;
}
body .dark-pagination .swiper-pagination-bullet .path {
    stroke: #a98755 !important;
}
.dark-pagination .swiper-pagination-bullet .solid-fill {
    fill: #a98755 !important;
}
.dark-section-wrapper p{
    font-size: 17px;
}

#page-nav .rotate-full {
    -webkit-animation: infinite-spinning 30s infinite linear;
    animation: infinite-spinning 30s infinite linear;
}
@-webkit-keyframes spinnerRotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@-moz-keyframes spinnerRotate{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-ms-keyframes spinnerRotate{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}#form_process{-webkit-animation-name:spinnerRotate;-webkit-animation-duration:1.1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spinnerRotate;-moz-animation-duration:1.1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spinnerRotate;-ms-animation-duration:1.1s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;display:inline-block;margin-left:10px;position:relative;visibility:hidden}

#error_data{
	color: red;
    font-size: 14px;
    margin: 0px 0px 10px;
    line-height: normal;
}

.cus-btn {
    margin-top: -5px;
}
.cus-btn {
    background: #a98755 !important;
    padding: 10px 30px;
    /* border-radius: 10px; */
    border: none;
    color: #fff;
}
.ptb_60{
    padding-top: 60px;
    padding-bottom: 60px;
}
#hero #hero-caption .inner{
    position: relative;
    z-index: 999;
}

#hero-caption {
    padding-bottom: 80px;
    padding-top: 45vh;
}
#hero-footer {
    padding: 10px 80px;}
input, textarea{
    font-size: 16px;
}

.flexnav sub_smenu li a{
    background: #a98755;
}

    header {
        height: auto;
    }
#logo img {
    height: 70px;
    margin-top: -15px;
}
    #header-container {
    padding: 10px;
}
    #header-container {
    padding: 10px;
    background: #0007;
    float: left;
}

ul.list_div {
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
    margin-top: 0;
}
.list_div li {
    list-style: none;
    margin: 0 10px;
    padding: 10px;
    background: #a98755;
}

.list_div li:hover {
    background: #333 !important;}
li.active{
    background: #333;
}

.gallery_sec .one_third {
    margin-bottom: 4% !important;
    
}

.gallery_sec .has-animation.has-cover.animated img {
    height: 300px;
    object-fit: cover;
    width: 100%;
}

.audio_div p {
    margin-bottom: 30px;
    text-align: center;
}
.audio_div {
    text-align: center;
}
.audio_div {
    text-align: center;
    margin: 0 auto;
    border: 1px solid #a98755;
    padding: 60px 0;
    border-radius: 20px;
    background: #fff5;
    
    margin: 20px;
}


@media (min-width: 1280px) { 
    .pinned-section.dis_flex_cus {
    display: flex;}
.pinned-section.dis_flex_cus {
    width: 70%;
    } .audio_div {width: 60%;}}
@media (min-width: 768px) and (max-width: 1024px) { 
     .nav-height {
        margin: 70px 0;
    }
    .classic-menu .flexnav li:hover a {
     color: #fff; 
}
        .flexnav:hover li {
        color: #fff;
    }
    .classic-menu .flexnav li ul li a {
    padding: 10px;
    text-transform: unset;
    margin-bottom: 10px;
}
    .flexnav-show ul li a {
    font-size: 30px !important;
}
    .l_wd {
    width: auto!important;
}
    .classic-menu .flexnav li ul {
     background: unset; 
}
    .flexnav.flexnav-show{
            margin: 0 30px;
    }
    img.img2 {
    top: 15px;
    width: 95% !important;
}
    .col-md-3.footer_img {
    padding: 0px;
}
    .footer_img .img1 {
    width: 40px !important;
}

    .flexnav.flexnav-show {
    text-align: left;
}
    .classic-menu a {
    font-size: 40px !important;
}
    .gallery_sec .has-animation.has-cover.animated img {
        height: 200px;}
.pinned-section.dis_flex_cus {
    display: flex;}}
.classic-menu .flexnav li:last-child ul{
    right: 0;
}
span.small_txt {
    font-size: 30px;
    color: #bd9257;
}
.contact_box{
    margin-bottom: 20px;
}

.datepicker {
    position: fixed;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%,-50%);
}
.datepicker {
    background: #f2f2f2;
}
.datepicker table tr td, .datepicker table tr th {
    border: 1px solid #c7c4c4;
    vertical-align: middle;
    color: #333;
}
.datepicker table tr td.day:hover, .datepicker table tr td.day.focused,.datepicker table tr td.active.active,.datepicker thead tr:first-child th:hover, .datepicker tfoot tr th:hover{
    background: #81734d;
    color: #fff;
}.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover {
    color: #000000;
    background-color: #e4d98c;
    border-color: #7f714c;
}
.datepicker-dropdown.datepicker-orient-bottom:after,.datepicker-dropdown.datepicker-orient-bottom:before{display: none;}
.datepicker {
    position: fixed;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%,-50%);
}
    .classic-menu .flexnav li ul ul {
        left: 1px !important;
    }
.classic-menu .flexnav li > ul li li:hover{
    background: #333;
}

.caption_slider  #hero-footer {
    position: absolute;
    background: linear-gradient(180deg, rgb(0 0 0 / 2%) 0%, rgb(169 135 85 / 55%) 100%);
    padding: 15px 80px;
}


.caption_slider div#info-text {
    color: #fff;
    font-size: 18px;
    text-transform: none;
    letter-spacing: 1px;
}
.caption_slider .swiper-pagination {
    bottom: 0 !important;
}
#header-container {
    padding: 12px 80px;
    float: unset;
    height: 100%;
    display: flow-root;
}
.burger-lines #menu-burger span {
    background-color: #bd9257;}
@media (max-width: 360px) {
    
footer {
        height: 100px;
    }}
@media (max-width: 767px) {
    
    .footer_content div {
    margin-top: 10px;
}
        .copyright {
        margin: 0 auto;
    }
    p.p-letter-style.text-color-4.footer-copyright{
        font-size: 14px;
    }
    .footer_img{
        padding: 0;
    }
    .flexnav-show li::marker {
        display: none;
        font-size: 0;
    }
    .menu-timeline:hover li:hover {
    background: unset;
}
    
    .classic-menu .flexnav li ul ul{
        padding-left: 15px;
    }
    .nav-height {
        margin: 70px 0;
    }
    
     ul.list_div {
        display: contents;
        padding: 0;
    }
  .caption_slider {
        clear: both;
        margin-top: 20px;
        display: inline-block;
    }
        ul.list_div li {
        width: 42%;
        float: left;
        margin: 0;
        padding: 10px;
        margin: 2px;
    }
    .footer_img img {
    width: 45px !important;
}
    .footer_img img.img2 {
        width: 90% !important;}
    .mob_20{
        margin-bottom: 30px;
    }
    .page-nav-caption.content-full-width.block-title.marquee-title {
    padding: 25px;
}
   
    .contact_page #hero-caption{
        background: url(../images/banner/contact-us.jpg) 33% 11% / cover !important;
}
       .burger-lines #menu-burger span {
        background-color: #fff;
    }
    .innerpage .hero-title {
    font-size: 30px;
    line-height: 35px;
}
  
    .classic-menu .flexnav a {
    color: #fff !important;
    opacity: .7 !important;
}
       header .cus_btn{
    font-size: 17px !important;
    margin: 10px !important;
    }
    .classic-menu .flexnav li ul {
    background: unset;
}
      header  .flexnav li a {
        font-size: calc(1rem + 3vw);
        line-height: calc(1rem + 9.5vw);
    }
    .footer_content div h5 {
    margin-top: 20px;
}
    .footer_content img.img2{        
    
    margin-bottom: 40px;
}
    .caption_slider #hero-footer{
        background: #000000f5;
        position: relative;
    }
    .hero-title-wrapper h1{
        margin-bottom: 10px;}
    .hero-title-wrapper h3{
        font-size: 25px;
        
    }
    div#header-container {
    padding: 10px;
}
 /*   .smooth-scroll #content-scroll{
        position: relative;
    }*/
    header {
    background: #000000f5;
}
    #hero-caption {
    padding-top: 30vh;
}
    ul.flexnav.with-js.opacity.sm-screen.flexnav-show {
    text-align: left;
}
    
    ul.flexnav .cus_btn{
        margin: 10px 0 !important;
    }
    ul.flexnav {
    margin: 0 10px;
}
      
        .flexnav li ul li a {
        font-size: 15px;
            line-height: 20px;}
    
.white-header .button-icon {
    z-index: 9999999999999999999999999;
}
.gallery_sec {
        padding: 0 0 40px 0;
        background: #fff1e2;
    }
.icon-wrap .button-icon.parallax-element {
    z-index: 999999999999999999999999999999999999;
}
    .gallery_sec .has-animation.has-cover.animated img {
        height: 250px;}
}
@media (max-width: 1024px) {
        .flexnav.flexnav-show {
        width: 80%;
    }
    .flexnav .touch-button .navicon {
    position: relative;
        top: 10px;}
    .flexnav .touch-button .navicon {
        display: block;
    }
    .flexnav a.cus_btn {
    font-size: 30px !important;
    width: auto !important;
    display: inline-block !important;
    margin-top: 20px;
}
}
.dis_flex{
    display: flex;
    padding-bottom: 15px;
}
.dis_flex .has-animation.animated:first-child {
   padding-right: 10px
}
.dis_flex .has-animation.animated {
    width: 50%;}
.mixed-grid .item {
    float: left;
}
.item-cat {
    font-size: 15px;    
    opacity: 1;
}

.footer_content div h5, p.p-letter-style.text-color-4.footer-copyright{
    text-transform: uppercase;
}
form input, form lable{
    text-transform: unset;
}

.uppercase-text input, .uppercase-text textarea {
    text-transform: NONE;
}
#header-container {
    opacity: 1;
    background: url(../images/theme-bg.jpg);
}
.main_heading{
    
    text-align: center;
    margin-bottom: 20px;
}
.main_heading h3{
    color: #a98755;}
    
body{
    font-family: "Josefin Slab", serif;
}
.classic-menu .flexnav li a{
    line-height: 30px;}
    .classic-menu .flexnav li a span {
        position: relative;
        display: block;
        -webkit-transition: -webkit-transform 0.2s;
        transition: transform 0.2s;
        transform-origin: 100% 0%;
        font-weight: 600;
        text-transform: none;
        font-size: 18px;
        letter-spacing: .6px;
    }
    .classic-menu .flexnav li ul li a {
        font-size: 16px;}

.slider {
  position: relative;
}

#slider {
  position: relative;
  overflow: hidden;
  width: 100% !important;
}
#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 100vh;
  width: 99999px;
  overflow: hidden;
  list-style: none;
}
#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 100vw;
  height: 100vh;
  text-align: center;
}
#slider ul li .slide {
  background-size: cover;
  height: 100vh;
}

button.control_prev, button.control_next {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: block;
  border: none;
  width: 2em;
  height: 2em;
  line-height: 1.9em;
  background: rgba(255, 255, 255, 0.3);
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  font-size: 2rem;
  opacity: 0.8;
  cursor: pointer;
  border-radius: 50%;
  transform: translateY(-50%);
}
button.control_prev:focus, button.control_next:focus {
  outline: none;
  border: 1px rgba(255, 255, 255, 0.5) solid;
}
button.control_prev:hover, button.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

button.control_prev {
  left: 2rem;
}

button.control_next {
  right: 2rem;
}

.progress {
  position: absolute;
  background: rgba(255, 255, 255, 0.3);
  height: 0.5rem;
  width: 100%;
  bottom: 0;
  border-top: 1px rgba(0, 0, 0, 0.15) solid;
}
.progress .bar {
  height: 100%;
  width: 0%;
  background: #a98755;
}

.teaser {
  position: absolute;
  top: 50%;
  text-align: center;
  width: 100%;
  color: #fff;
  transform: translateY(-50%);
}
.teaser h2 {
  font-size: 5em;
  text-transform: uppercase;
  line-height: 1.5em;
  color: #fff;
}
.teaser p {
  font-size: 1.3em;
  line-height: 1.3em;
  border-top: 2px #fff solid;
  width: 33%;
  min-width: 25rem;
  margin: 0rem auto;
  padding: 1.5rem 0;
}
.teaser h3 {
  border-bottom: 2px #fff solid;
  width: 33%;
  padding: 1.5rem 0;
  margin: 0rem auto;
  min-width: 25rem;
}
.teaser a {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}


/*----------Testimonial*/

.testimonial-area {
	background: var(--blue);
	position: relative;
	z-index: 2;
	padding: 50px 0;
}
.testimonial-area .owl-carousel {
	overflow: hidden;
	padding: 0 20px;
	margin: 0px -40px;
	padding-right: 40px;
}
.testimonial-area .owl-stage-outer {
	padding: 30px 50px;
	margin-left: -34px;
	width: calc(100% + 100px);
}
.testimonial-area img {
	filter: invert(1);
}
.single-testimonial {
	border: 7px solid #a98755;
	text-align: center;
	border-radius: 45px;
	position: relative;
	z-index: 2;
        display: flex;
    height: 100%;
}
.single-testimonial p {
	color: #fff;
	font-size: 17px;
	line-height: 24px;
	padding: 50px;
	padding-bottom: 30px;
	position: relative;
	z-index: 3;
}
.single-testimonial::before {
	content: "";
    position: absolute;
    left: -35px;
    top: -35px;
    background: #090909 url(../images/quote.png) no-repeat;
    background-size: 60%;
    width: 126px;
    height: 100px;
    transform: rotate(180deg);
    background-position: 34px 15px;
}
.single-testimonial::after {
	content: "";
	position: absolute;
	right: -35px;
	bottom: -34px;
	background: #090909 url(../images/quote.png) no-repeat;
	background-size: 60%;
	width: 126px;
	height: 100px;
	background-position: 34px 19px;
}
.round {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.round-1::before {
	content: "";
	position: absolute;
	left: 88px;
	top: -7px;
	width: 50px;
	height: 7px;
	background: #a98755;
	border-radius: 30px;
}
.round-1::after {
	content: "";
	position: absolute;
	left: -7px;
	top: 62px;
	width: 7px;
	height: 50px;
	background: #a98755;
	border-radius: 30px;
}
.round-2::before {
	content: "";
	position: absolute;
	right: 87px;
	bottom: -7px;
	width: 50px;
	height: 7px;
	background: #a98755;
	border-radius: 30px;
	z-index: 1;
}
.round-2::after {
	content: "";
	position: absolute;
	right: -7px;
	bottom: 62px;
	width: 7px;
	height: 50px;
	background: #a98755;
	border-radius: 30px;
	z-index: 1;
}
.client-video {
	padding-right: 15px;
}
.client-info {
	position: relative;
	z-index: 3;
}
.client-info a {
	width: 40px;
	height: 40px;
	border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
	font-size: 22px;
}
.client-info {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding-bottom: 50px;
}
.client-info h6 {
	color: #000;
	font-weight: 700;
	font-size: 18px;
	color: #fff;
}
.client-info span {
	display: inline-block;
	color: #fff;
	font-size: 12px;
}
.sec-title.white-title h2 {
	color: #fff;
}
.owl-dots button {
	background: #a98755 !important;
	width: 10px;
	height: 10px;
	border-radius: 26px;
	margin: 0 5px;
	transition: 0.3s;
}
.owl-dots {
	text-align: center;
	margin-top: 50px;
}
.owl-dots button.active {
	width: 30px;
}

section.testimonial-area {
    background: rgba(0, 0, 0, 0.96);
}
#footer-container {
    margin: 0px auto;}
footer {
    height: 90px;}
.text-right{
    text-align: right;
}
.brd_btm span {
    border-bottom: 1px solid;
}
.mt_20 {
    margin-top: 20px;
}
.mb_0{
    margin-bottom: 0;
}
ul.ul_cus {
    display: flex;
    gap: 20px;
    list-style: none;
    justify-content: center;
    align-items: center;
}
ul.ul_cus {
    color: #fff;
    background: #a98755;
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #a98755;
    border-style: dashed;
}
ul.ul_cus li {
    padding: 20px 10px;
    margin-bottom: 0;
    border-left: 1px dotted !important;
    color: #fff1e294;
    margin: 5px 0;
}
.ul_cus a {
    color: #fff;
}
li.current-menu {
    background: #fff1e2;
    border-radius: 20px;
}
li.current-menu a{
    color: #a98755;
    font-weight: 700;}